Subject: bug#8640: closed (Re: bug#8640: 24.0.50; no pbm support on cygwin)

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 10 May 2011 10:34:02 +0000

Your bug report

#8640: 24.0.50; no pbm support on cygwin

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
8640: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=8640
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#8640: 24.0.50; no pbm support on cygwin
From: Juanma Barranquero <[email-masked]>
To: Katsumi Yamaoka <[email-masked]>
Cc: [email-masked]
Date: Tue, 10 May 2011 12:33:01 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

On Tue, May 10, 2011 at 10:44, Katsumi Yamaoka <[email-masked]> wrote:

> The patch did the trick.  I hope it is installed even if it is
> not smart.

I think it's the easiest and cleanest fix, so I've installed it
(slightly tweaked).

    Juanma

Subject: 24.0.50; no pbm support on cygwin
From: Katsumi Yamaoka <[email-masked]>
To: [email-masked]
Date: Mon, 09 May 2011 10:46:48 +0900
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

pbm image is not available in Emacs trunk built on cygwin at least
after May 6: (image-type-available-p 'pbm) => nil
Whereas png, jpeg, gif, xpm, etc. are all ok.  I guess this is due
to the recent changes in image.c.  Any hint?  Thanks.

In GNU Emacs 24.0.50.1 (i686-pc-cygwin, X toolkit, Xaw3d scroll bars)
 of 2011-05-09 on localhost
Windowing system distributor `The Cygwin/X Project', version 11.0.11000000
configured using `configure  '--verbose' '--with-x-toolkit=lucid''
[...]